columnSuffix: null
handle: articleYoutubeVideo
instructions: '(Optional) Full URL link to a YouTube video (e.g. https://www.youtube.com/watch?v=AuqReucDsUE). A play button will be overlaid on the article thumbnail.'
name: 'Article YouTube Video'
searchable: false
settings:
  fullGraphqlData: true
  maxLength: 255
  showLabelField: false
  typeSettings:
    __assoc__:
      -
        - url
        -
          __assoc__:
            -
              - allowRootRelativeUrls
              - ''
            -
              - allowAnchors
              - ''
            -
              - allowCustomSchemes
              - ''
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
